body {
  font-family: 'Mitr', serif;
  background-color: whitesmoke;
  min-height: 100vh;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

h11 {
  font-size: 2.5em;
  text-transform: uppercase;
}

.skillset {
    background: #ffff;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
}

.skill-html {
  background-image: url("../../images/Bg-ORACLE-MYSQL-DATABASE-SERVICE.png")
}
.skill-od {
  background-image: url("../../images/bg_od.jpg");

}

.skill-crud {
  background-image: url("../../images/Bg-Oracle-Database-Appliance-.png");
  background-repeat: no-repeat;
  background-color: #F8B195;
}

.skill-js {
  background-color: #E5A227;
}

.skill-jquery {
  background-color: #0C73B8;
}

.skill-responsive {
  background-color: #6E169B;
}

.skill-html,
.skill-crud,
.skill-js,
.skill-jquery,
.skill-responsive {
  width: 100%;
  padding: 1em 3em 2em 2em;
  margin: 0.5em;
  color: whitesmoke;
}

.projects-button {
  padding: 0.75em 1.25em;
  background-color: whitesmoke;
  opacity: 0.9;
  width: 10em;
  color: black;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
  border: 1px solid #e1e1e1;
}
.projects-button:hover {
  background-color: #f44336;
  color: white;
  border: 1px solid #e1e1e1;
}
ul {
  list-style: none;
  padding: 0;
}

.projects {
  margin: 1em 0;
}

.active {
  background-color: #333333;
  color: whitesmoke;
}
